<?xml version="1.0" encoding="utf-8"?>
<PANELRGB6_PROGRAM>
	<DESC>aaa</DESC>
	<WIN>
		<ENABLE>0</ENABLE>
		<X>0</X>
		<Y>0</Y>
		<XS>0</XS>
		<YS>0</YS>
	</WIN>
	<WIN>
		<ENABLE>0</ENABLE>
		<X>0</X>
		<Y>0</Y>
		<XS>0</XS>
		<YS>0</YS>
	</WIN>
	<WIN>
		<ENABLE>0</ENABLE>
		<X>0</X>
		<Y>0</Y>
		<XS>0</XS>
		<YS>0</YS>
	</WIN>
	<WIN>
		<ENABLE>0</ENABLE>
		<X>0</X>
		<Y>0</Y>
		<XS>0</XS>
		<YS>0</YS>
	</WIN>
</PANELRGB6_PROGRAM>
